Subject: [bug#42885] [PATCH 2/4] gnu: Add mathjax-bin (MathJax 3).

From: Brendan Tildesley <[email-masked]>
Date: Mon, 21 Sep 2020 21:08:49 +1000

On 21/9/20 8:36 pm, Arun Isaac wrote:
> ...
> While working on this patchset, I hacked the crate importer a bit to
> make my life easier. In particular, I modified it to correctly append
> the version to the package variable name. This requires a slightly more
> general recursive importer than we have currently. The current recursive
> importer assumes that we will package only one version for each
> package. That assumption does not stand for rust crates.
Are you aware of this importer: https://issues.guix.gnu.org/issue/38408/ ?